.logo{
    max-width: 30px;
}
.zeilboot{
    display: flex;
    flex-direction: initial;
    align-items: center;
    max-height: 200%;
    max-width: 100%;
}
.afcenter{
    align-items: center;
    display: flex;
}
.jomme{
    max-width: 100%;
    max-height: 60%;
    display: flex;
}
